capture_date: 2022-07-08T12:15:04Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "COVER" }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "COVER" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "BLANK" }
    00000009.jp2: { label: "TITLE" }
    00000010.jp2: { orderlabel: 'BLANK' }
    00000011.jp2: { orderlabel: '3', label: "PREFACE" }
    00000012.jp2: { orderlabel: '4' }
    00000013.jp2: { orderlabel: '5' }
    00000014.jp2: { orderlabel: '6' }
    00000015.jp2: { orderlabel: '7', label: "FIRST_CONTENT_CHAPTER_START" }
    00000016.jp2: { label: "BLANK" }
    00000017.jp2: { orderlabel: '9', label: "TABLE_OF_CONTENTS" }
    00000018.jp2: { label: "BLANK" }
    00000019.jp2: { orderlabel: '11' }
    00000020.jp2: { label: "BLANK" }
    00000021.jp2: { orderlabel: '13' }
    00000022.jp2: { label: "BLANK" }
    00000023.jp2: { orderlabel: '15' }
    00000024.jp2: { label: "BLANK" }
    00000025.jp2: { orderlabel: '17' }
    00000026.jp2: { orderlabel: '18' }
    00000027.jp2: { orderlabel: '19' }
    00000028.jp2: { label: "BLANK" }
    00000029.jp2: { orderlabel: '21' }
    00000030.jp2: { label: "BLANK" }
    00000031.jp2: { orderlabel: '23' }
    00000032.jp2: { orderlabel: '24' }
    00000033.jp2: { orderlabel: '25' }
    00000034.jp2: { orderlabel: '26' }
    00000035.jp2: { orderlabel: '27' }
    00000036.jp2: { orderlabel: '28' }
    00000037.jp2: { orderlabel: '29' }
    00000038.jp2: { orderlabel: '30' }
    00000039.jp2: { orderlabel: '31' }
    00000040.jp2: { label: "BLANK" }
    00000041.jp2: { orderlabel: '33' }
    00000042.jp2: { orderlabel: '34' }
    00000043.jp2: { orderlabel: '35' }
    00000044.jp2: { orderlabel: '36' }
    00000045.jp2: { orderlabel: '37' }
    00000046.jp2: { label: "BLANK" }
    00000047.jp2: { orderlabel: '39' }
    00000048.jp2: { orderlabel: '40' }
    00000049.jp2: { orderlabel: '41' }
    00000050.jp2: { label: "BLANK" }
    00000051.jp2: { orderlabel: '43' }
    00000052.jp2: { label: "BLANK" }
    00000053.jp2: { orderlabel: '45' }
    00000054.jp2: { orderlabel: '46' }
    00000055.jp2: { orderlabel: '47' }
    00000056.jp2: { orderlabel: '48' }
    00000057.jp2: { orderlabel: '49' }
    00000058.jp2: { orderlabel: '50' }
    00000059.jp2: { orderlabel: '51' }
    00000060.jp2: { label: "BLANK" }
    00000061.jp2: { orderlabel: '53' }
    00000062.jp2: { orderlabel: '54' }
    00000063.jp2: { orderlabel: '55' }
    00000064.jp2: { orderlabel: '56' }
    00000065.jp2: { orderlabel: '57' }
    00000066.jp2: { orderlabel: '58' }
    00000067.jp2: { orderlabel: '59' }
    00000068.jp2: { orderlabel: '60' }
    00000069.jp2: { orderlabel: '61' }
    00000070.jp2: { orderlabel: '62' }
    00000071.jp2: { orderlabel: '63' }
    00000072.jp2: { orderlabel: '64' }
    00000073.jp2: { orderlabel: '65' }
    00000074.jp2: { label: "BLANK" }
    00000075.jp2: { orderlabel: '67' }
    00000076.jp2: { label: "BLANK" }
    00000077.jp2: { label: "IMAGE ON PAGE" }
    00000078.jp2: { label: "BLANK" }
    00000079.jp2: { orderlabel: '69' }
    00000080.jp2: { orderlabel: '70' }
    00000081.jp2: { orderlabel: '71' }
    00000082.jp2: { orderlabel: '72' }
    00000083.jp2: { orderlabel: '73' }
    00000084.jp2: { orderlabel: '74' }
    00000085.jp2: { orderlabel: '75' }
    00000086.jp2: { orderlabel: '76' }
    00000087.jp2: { orderlabel: '77' }
    00000088.jp2: { orderlabel: '78' }
    00000089.jp2: { orderlabel: '79' }
    00000090.jp2: { orderlabel: '80' }
    00000091.jp2: { orderlabel: '81' }
    00000092.jp2: { orderlabel: '82' }
    00000093.jp2: { orderlabel: '83' }
    00000094.jp2: { orderlabel: '84' }
    00000095.jp2: { orderlabel: '85' }
    00000096.jp2: { label: "BLANK" }
    00000097.jp2: { label: "IMAGE ON PAGE" }
    00000098.jp2: { label: "BLANK" }
    00000099.jp2: { orderlabel: '87' }
    00000100.jp2: { orderlabel: '88' }
    00000101.jp2: { orderlabel: '89' }
    00000102.jp2: { orderlabel: '90' }
    00000103.jp2: { orderlabel: '91' }
    00000104.jp2: { orderlabel: '92' }
    00000105.jp2: { orderlabel: '93' }
    00000106.jp2: { orderlabel: '94' }
    00000107.jp2: { orderlabel: '95' }
    00000108.jp2: { label: "BLANK" }
    00000109.jp2: { orderlabel: '97' }
    00000110.jp2: { label: "BLANK" }
    00000111.jp2: { orderlabel: '99' }
    00000112.jp2: { orderlabel: '100' }
    00000113.jp2: { orderlabel: '101' }
    00000114.jp2: { orderlabel: '102' }
    00000115.jp2: { orderlabel: '103' }
    00000116.jp2: { label: "BLANK" }
    00000117.jp2: { orderlabel: '105' }
    00000118.jp2: { orderlabel: '106' }
    00000119.jp2: { orderlabel: '107' }
    00000120.jp2: { orderlabel: '108' }
    00000121.jp2: { orderlabel: '109' }
    00000122.jp2: { orderlabel: '110' }
    00000123.jp2: { orderlabel: '111' }
    00000124.jp2: { orderlabel: '112' }
    00000125.jp2: { orderlabel: '113' }
    00000126.jp2: { orderlabel: '114' }
    00000127.jp2: { orderlabel: '115' }
    00000128.jp2: { label: "BLANK" }
    00000129.jp2: { orderlabel: '117' }
    00000130.jp2: { orderlabel: '118' }
    00000131.jp2: { orderlabel: '119' }
    00000132.jp2: { orderlabel: '120' }
    00000133.jp2: { orderlabel: '121' }
    00000134.jp2: { orderlabel: '122' }
    00000135.jp2: { orderlabel: '123' }
    00000136.jp2: { orderlabel: '124' }
    00000137.jp2: { orderlabel: '125' }
    00000138.jp2: { orderlabel: '126' }
    00000139.jp2: { orderlabel: '127' }
    00000140.jp2: { orderlabel: '128' }
    00000141.jp2: { orderlabel: '129' }
    00000142.jp2: { orderlabel: '130' }
    00000143.jp2: { orderlabel: '131' }
    00000144.jp2: { orderlabel: '132' }
    00000145.jp2: { orderlabel: '133' }
    00000146.jp2: { orderlabel: '134' }
    00000147.jp2: { orderlabel: '135' }
    00000148.jp2: { orderlabel: '136' }
    00000149.jp2: { orderlabel: '137' }
    00000150.jp2: { orderlabel: '138' }
    00000151.jp2: { orderlabel: '139' }
    00000152.jp2: { label: "BLANK" }
    00000153.jp2: { orderlabel: '141' }
    00000154.jp2: { label: "BLANK" }
    00000155.jp2: { orderlabel: '143' }
    00000156.jp2: { orderlabel: '144' }
    00000157.jp2: { orderlabel: '145' }
    00000158.jp2: { orderlabel: '146' }
    00000159.jp2: { orderlabel: '147' }
    00000160.jp2: { orderlabel: '148' }
    00000161.jp2: { orderlabel: '149' }
    00000162.jp2: { orderlabel: '150' }
    00000163.jp2: { orderlabel: '151' }
    00000164.jp2: { orderlabel: '152' }
    00000165.jp2: { orderlabel: '153' }
    00000166.jp2: { orderlabel: '154' }
    00000167.jp2: { orderlabel: '155' }
    00000168.jp2: { orderlabel: '156' }
    00000169.jp2: { orderlabel: '157' }
    00000170.jp2: { orderlabel: '158' }
    00000171.jp2: { orderlabel: '159' }
    00000172.jp2: { orderlabel: '160' }
    00000173.jp2: { orderlabel: '161' }
    00000174.jp2: { orderlabel: '162' }
    00000175.jp2: { orderlabel: '163' }
    00000176.jp2: { label: "BLANK" }
    00000177.jp2: { orderlabel: '165' }
    00000178.jp2: { orderlabel: '166' }
    00000179.jp2: { orderlabel: '167' }
    00000180.jp2: { orderlabel: '168' }
    00000181.jp2: { orderlabel: '169' }
    00000182.jp2: { orderlabel: '170' }
    00000183.jp2: { orderlabel: '171' }
    00000184.jp2: { orderlabel: '172' }
    00000185.jp2: { orderlabel: '173' }
    00000186.jp2: { orderlabel: '174' }
    00000187.jp2: { orderlabel: '175' }
    00000188.jp2: { orderlabel: '176' }
    00000189.jp2: { orderlabel: '177' }
    00000190.jp2: { orderlabel: '178' }
    00000191.jp2: { orderlabel: '179' }
    00000192.jp2: { orderlabel: '180' }
    00000193.jp2: { orderlabel: '181' }
    00000194.jp2: { orderlabel: '182' }
    00000195.jp2: { orderlabel: '183' }
    00000196.jp2: { label: "BLANK" }
    00000197.jp2: { orderlabel: '185' }
    00000198.jp2: { label: "BLANK" }
    00000199.jp2: { orderlabel: '187' }
    00000200.jp2: { label: "BLANK" }
    00000201.jp2: { label: "BLANK" }
    00000202.jp2: { label: "IMAGE ON PAGE" }
    00000203.jp2: { label: "BLANK" }
    00000204.jp2: { label: "IMAGE ON PAGE" }
    00000205.jp2: { label: "BLANK" }
    00000206.jp2: { label: "IMAGE ON PAGE" }
    00000207.jp2: { orderlabel: '189' }
    00000208.jp2: { orderlabel: '190' }
    00000209.jp2: { orderlabel: '191' }
    00000210.jp2: { orderlabel: '192' }
    00000211.jp2: { orderlabel: '193' }
    00000212.jp2: { orderlabel: '194' }
    00000213.jp2: { orderlabel: '195' }
    00000214.jp2: { orderlabel: '196' }
    00000215.jp2: { orderlabel: '197' }
    00000216.jp2: { orderlabel: '198' }
    00000217.jp2: { orderlabel: '199' }
    00000218.jp2: { orderlabel: '200' }
    00000219.jp2: { orderlabel: '201' }
    00000220.jp2: { orderlabel: '202' }
    00000221.jp2: { orderlabel: '203' }
    00000222.jp2: { orderlabel: '204' }
    00000223.jp2: { orderlabel: '205' }
    00000224.jp2: { orderlabel: '206' }
    00000225.jp2: { orderlabel: '207' }
    00000226.jp2: { orderlabel: '208' }
    00000227.jp2: { orderlabel: '209' }
    00000228.jp2: { orderlabel: '210' }
    00000229.jp2: { label: "BLANK" }
    00000230.jp2: { label: "IMAGE ON PAGE" }
    00000231.jp2: { orderlabel: '211' }
    00000232.jp2: { orderlabel: '212' }
    00000233.jp2: { orderlabel: '213' }
    00000234.jp2: { orderlabel: '214' }
    00000235.jp2: { orderlabel: '215' }
    00000236.jp2: { orderlabel: '216' }
    00000237.jp2: { label: "IMAGE ON PAGE" }
    00000238.jp2: { label: "BLANK" }
    00000239.jp2: { label: "IMAGE ON PAGE" }
    00000240.jp2: { label: "BLANK" }
    00000241.jp2: { label: "IMAGE ON PAGE" }
    00000242.jp2: { label: "BLANK" }
    00000243.jp2: { label: "IMAGE ON PAGE" }
    00000244.jp2: { label: "BLANK" }
    00000245.jp2: { label: "IMAGE ON PAGE" }
    00000246.jp2: { label: "BLANK" }
    00000247.jp2: { orderlabel: '217' }
    00000248.jp2: { label: "BLANK" }
    00000249.jp2: { label: "IMAGE ON PAGE" }
    00000250.jp2: { label: "BLANK" }
    00000251.jp2: { label: "IMAGE ON PAGE" }
    00000252.jp2: { label: "BLANK" }
    00000253.jp2: { orderlabel: '219' }
    00000254.jp2: { orderlabel: '220' }
    00000255.jp2: { orderlabel: '221' }
    00000256.jp2: { orderlabel: '222' }
    00000257.jp2: { orderlabel: '223' }
    00000258.jp2: { orderlabel: '224' }
    00000259.jp2: { orderlabel: '225' }
    00000260.jp2: { orderlabel: '226' }
    00000261.jp2: { orderlabel: '227' }
    00000262.jp2: { orderlabel: '228' }
    00000263.jp2: { orderlabel: '229' }
    00000264.jp2: { orderlabel: '230' }
    00000265.jp2: { orderlabel: '231' }
    00000266.jp2: { orderlabel: '232' }
    00000267.jp2: { orderlabel: '233' }
    00000268.jp2: { orderlabel: '234' }
    00000269.jp2: { orderlabel: '235' }
    00000270.jp2: { orderlabel: '236' }
    00000271.jp2: { orderlabel: '237' }
    00000272.jp2: { orderlabel: '238' }
    00000273.jp2: { orderlabel: '239' }
    00000274.jp2: { orderlabel: '240' }
    00000275.jp2: { orderlabel: '241' }
    00000276.jp2: { orderlabel: '242' }
    00000277.jp2: { orderlabel: '243' }
    00000278.jp2: { orderlabel: '244' }
    00000279.jp2: { orderlabel: '245' }
    00000280.jp2: { orderlabel: '246' }
    00000281.jp2: { orderlabel: '247' }
    00000282.jp2: { orderlabel: '248' }
    00000283.jp2: { orderlabel: '249' }
    00000284.jp2: { orderlabel: '250' }
    00000285.jp2: { orderlabel: '251' }
    00000286.jp2: { orderlabel: '252' }
    00000287.jp2: { orderlabel: '253' }
    00000288.jp2: { orderlabel: '254' }
    00000289.jp2: { orderlabel: '255' }
    00000290.jp2: { orderlabel: '256' }
    00000291.jp2: { orderlabel: '257' }
    00000292.jp2: { orderlabel: '258' }
    00000293.jp2: { orderlabel: '259' }
    00000294.jp2: { orderlabel: '260' }
    00000295.jp2: { orderlabel: '261' }
    00000296.jp2: { orderlabel: '262' }
    00000297.jp2: { orderlabel: '263' }
    00000298.jp2: { orderlabel: '264' }
    00000299.jp2: { orderlabel: '265' }
    00000300.jp2: { orderlabel: '266' }
    00000301.jp2: { orderlabel: '267' }
    00000302.jp2: { orderlabel: '268' }
    00000303.jp2: { orderlabel: '269' }
    00000304.jp2: { orderlabel: '270' }
    00000305.jp2: { orderlabel: '271' }
    00000306.jp2: { orderlabel: '272' }
    00000307.jp2: { orderlabel: '273' }
    00000308.jp2: { orderlabel: '274' }
    00000309.jp2: { orderlabel: '275' }
    00000310.jp2: { orderlabel: '276' }
    00000311.jp2: { orderlabel: '277' }
    00000312.jp2: { orderlabel: '278' }
    00000313.jp2: { orderlabel: '279' }
    00000314.jp2: { orderlabel: '280' }
    00000315.jp2: { orderlabel: '281' }
    00000316.jp2: { orderlabel: '282' }
    00000317.jp2: { orderlabel: '283' }
    00000318.jp2: { orderlabel: '284' }
    00000319.jp2: { orderlabel: '285' }
    00000320.jp2: { orderlabel: '286' }
    00000321.jp2: { orderlabel: '287' }
    00000322.jp2: { orderlabel: '288' }
    00000323.jp2: { orderlabel: '289' }
    00000324.jp2: { orderlabel: '290' }
    00000325.jp2: { orderlabel: '291' }
    00000326.jp2: { orderlabel: '292' }
    00000327.jp2: { orderlabel: '293' }
    00000328.jp2: { orderlabel: '294' }
    00000329.jp2: { orderlabel: '295' }
    00000330.jp2: { orderlabel: '296' }
    00000331.jp2: { orderlabel: '297' }
    00000332.jp2: { orderlabel: '298' }
    00000333.jp2: { orderlabel: '299' }
    00000334.jp2: { orderlabel: '300' }
    00000335.jp2: { orderlabel: '301' }
    00000336.jp2: { orderlabel: '302' }
    00000337.jp2: { orderlabel: '303' }
    00000338.jp2: { orderlabel: '304' }
    00000339.jp2: { orderlabel: '305' }
    00000340.jp2: { orderlabel: '306' }
    00000341.jp2: { orderlabel: '307' }
    00000342.jp2: { orderlabel: '308' }
    00000343.jp2: { orderlabel: '309' }
    00000344.jp2: { orderlabel: '310' }
    00000345.jp2: { orderlabel: '311' }
    00000346.jp2: { orderlabel: '312' }
    00000347.jp2: { orderlabel: '313' }
    00000348.jp2: { orderlabel: '314' }
    00000349.jp2: { orderlabel: '315' }
    00000350.jp2: { orderlabel: '316' }
    00000351.jp2: { orderlabel: '317' }
    00000352.jp2: { orderlabel: '318' }
    00000353.jp2: { orderlabel: '319' }
    00000354.jp2: { orderlabel: '320' }
    00000355.jp2: { orderlabel: '321' }
    00000356.jp2: { orderlabel: '322' }
    00000357.jp2: { orderlabel: '323' }
    00000358.jp2: { orderlabel: '324' }
    00000359.jp2: { orderlabel: '325' }
    00000360.jp2: { orderlabel: '326' }
    00000361.jp2: { orderlabel: '327' }
    00000362.jp2: { orderlabel: '328' }
    00000363.jp2: { orderlabel: '329' }
    00000364.jp2: { orderlabel: '330' }
    00000365.jp2: { orderlabel: '331' }
    00000366.jp2: { orderlabel: '332' }
    00000367.jp2: { orderlabel: '333' }
    00000368.jp2: { orderlabel: '334' }
    00000369.jp2: { orderlabel: '335' }
    00000370.jp2: { orderlabel: '336' }
    00000371.jp2: { orderlabel: '337' }
    00000372.jp2: { orderlabel: '338' }
    00000373.jp2: { orderlabel: '339' }
    00000374.jp2: { orderlabel: '340' }
    00000375.jp2: { orderlabel: '341' }
    00000376.jp2: { orderlabel: '342' }
    00000377.jp2: { orderlabel: '343' }
    00000378.jp2: { orderlabel: '344' }
    00000379.jp2: { orderlabel: '345' }
    00000380.jp2: { orderlabel: '346' }
    00000381.jp2: { orderlabel: '347' }
    00000382.jp2: { orderlabel: '348' }
    00000383.jp2: { orderlabel: '349' }
    00000384.jp2: { label: "BLANK" }
    00000385.jp2: { orderlabel: '351' }
    00000386.jp2: { label: "BLANK" }
    00000387.jp2: { label: "BLANK" }
    00000388.jp2: { label: "IMAGE ON PAGE" }
    00000389.jp2: { orderlabel: '353' }
    00000390.jp2: { orderlabel: '354' }
    00000391.jp2: { orderlabel: '355' }
    00000392.jp2: { orderlabel: '356' }
    00000393.jp2: { orderlabel: '357' }
    00000394.jp2: { orderlabel: '358' }
    00000395.jp2: { orderlabel: '359' }
    00000396.jp2: { orderlabel: '360' }
    00000397.jp2: { orderlabel: '361' }
    00000398.jp2: { orderlabel: '362' }
    00000399.jp2: { orderlabel: '363' }
    00000400.jp2: { orderlabel: '364' }
    00000401.jp2: { orderlabel: '365' }
    00000402.jp2: { orderlabel: '366' }
    00000403.jp2: { orderlabel: '367' }
    00000404.jp2: { label: "BLANK" }
    00000405.jp2: { orderlabel: '369' }
    00000406.jp2: { label: "BLANK" }
    00000407.jp2: { orderlabel: '371' }
    00000408.jp2: { orderlabel: '372' }
    00000409.jp2: { orderlabel: '373' }
    00000410.jp2: { orderlabel: '374' }
    00000411.jp2: { orderlabel: '375' }
    00000412.jp2: { orderlabel: '376' }
    00000413.jp2: { orderlabel: '377' }
    00000414.jp2: { orderlabel: '378' }
    00000415.jp2: { orderlabel: '379' }
    00000416.jp2: { orderlabel: '380' }
    00000417.jp2: { orderlabel: '381' }
    00000418.jp2: { label: "BLANK" }
    00000419.jp2: { orderlabel: '383' }
    00000420.jp2: { label: "BLANK" }
    00000421.jp2: { orderlabel: '385' }
    00000422.jp2: { orderlabel: '386' }
    00000423.jp2: { orderlabel: '387' }
    00000424.jp2: { orderlabel: '388' }
    00000425.jp2: { orderlabel: '389' }
    00000426.jp2: { orderlabel: '390' }
    00000427.jp2: { orderlabel: '391' }
    00000428.jp2: { orderlabel: '392' }
    00000429.jp2: { orderlabel: '393' }
    00000430.jp2: { label: "BLANK" }
    00000431.jp2: { orderlabel: '395' }
    00000432.jp2: { orderlabel: '396' }
    00000433.jp2: { orderlabel: '397' }
    00000434.jp2: { orderlabel: '398' }
    00000435.jp2: { orderlabel: '399' }
    00000436.jp2: { orderlabel: '400' }
    00000437.jp2: { orderlabel: '401' }
    00000438.jp2: { label: "BLANK" }
    00000439.jp2: { orderlabel: '403' }
    00000440.jp2: { orderlabel: '404' }
    00000441.jp2: { orderlabel: '405' }
    00000442.jp2: { orderlabel: '406' }
    00000443.jp2: { orderlabel: '407' }
    00000444.jp2: { label: "BLANK" }
    00000445.jp2: { orderlabel: '409' }
    00000446.jp2: { orderlabel: '410' }
    00000447.jp2: { orderlabel: '411' }
    00000448.jp2: { orderlabel: '412' }
    00000449.jp2: { orderlabel: '413' }
    00000450.jp2: { orderlabel: '414' }
    00000451.jp2: { orderlabel: '415' }
    00000452.jp2: { label: "BLANK" }
    00000453.jp2: { orderlabel: '417' }
    00000454.jp2: { orderlabel: '418' }
    00000455.jp2: { orderlabel: '419' }
    00000456.jp2: { orderlabel: '420' }
    00000457.jp2: { orderlabel: '421' }
    00000458.jp2: { orderlabel: '422' }
    00000459.jp2: { orderlabel: '423' }
    00000460.jp2: { orderlabel: '424' }
    00000461.jp2: { orderlabel: '425' }
    00000462.jp2: { orderlabel: '426' }
    00000463.jp2: { orderlabel: '427' }
    00000464.jp2: { orderlabel: '428' }
    00000465.jp2: { orderlabel: '429' }
    00000466.jp2: { orderlabel: '430' }
    00000467.jp2: { orderlabel: '431' }
    00000468.jp2: { orderlabel: '432' }
    00000469.jp2: { orderlabel: '433' }
    00000470.jp2: { orderlabel: '434' }
    00000471.jp2: { orderlabel: '435' }
    00000472.jp2: { orderlabel: '436' }
    00000473.jp2: { orderlabel: '437' }
    00000474.jp2: { orderlabel: '438' }
    00000475.jp2: { orderlabel: '439' }
    00000476.jp2: { orderlabel: '440' }
    00000477.jp2: { orderlabel: '441' }
    00000478.jp2: { orderlabel: '442' }
    00000479.jp2: { orderlabel: '443' }
    00000480.jp2: { orderlabel: '444' }
    00000481.jp2: { orderlabel: '445' }
    00000482.jp2: { orderlabel: '446' }
    00000483.jp2: { orderlabel: '447' }
    00000484.jp2: { orderlabel: '448' }
    00000485.jp2: { orderlabel: '449' }
    00000486.jp2: { orderlabel: '450' }
    00000487.jp2: { label: "IMAGE ON PAGE" }
    00000488.jp2: { label: "BLANK" }
    00000489.jp2: { label: "IMAGE ON PAGE" }
    00000490.jp2: { label: "BLANK" }
    00000491.jp2: { label: "IMAGE ON PAGE" }
    00000492.jp2: { label: "BLANK" }
    00000493.jp2: { label: "IMAGE ON PAGE" }
    00000494.jp2: { label: "BLANK" }
    00000495.jp2: { label: "IMAGE ON PAGE" }
    00000496.jp2: { label: "BLANK" }
    00000497.jp2: { label: "IMAGE ON PAGE" }
    00000498.jp2: { label: "BLANK" }
    00000499.jp2: { label: "IMAGE ON PAGE" }
    00000500.jp2: { label: "BLANK" }
    00000501.jp2: { label: "IMAGE ON PAGE" }
    00000502.jp2: { label: "BLANK" }
    00000503.jp2: { label: "IMAGE ON PAGE" }
    00000504.jp2: { label: "BLANK" }
    00000505.jp2: { orderlabel: '451' }
    00000506.jp2: { label: "BLANK" }
    00000507.jp2: { orderlabel: '453' }
    00000508.jp2: { orderlabel: '454' }
    00000509.jp2: { orderlabel: '455' }
    00000510.jp2: { label: "BLANK" }
    00000511.jp2: { orderlabel: '457' }
    00000512.jp2: { label: "BLANK" }
    00000513.jp2: { orderlabel: '459' }
    00000514.jp2: { orderlabel: '460' }
    00000515.jp2: { orderlabel: '461' }
    00000516.jp2: { label: "BLANK" }
    00000517.jp2: { orderlabel: '463' }
    00000518.jp2: { label: "BLANK" }
    00000519.jp2: { label: "BLANK" }
    00000520.jp2: { label: "BLANK" }
    00000521.jp2: { orderlabel: '465' }
    00000522.jp2: { orderlabel: '466' }
    00000523.jp2: { orderlabel: '467' }
    00000524.jp2: { orderlabel: '468' }
    00000525.jp2: { orderlabel: '469' }
    00000526.jp2: { orderlabel: '470' }
    00000527.jp2: { orderlabel: '471' }
    00000528.jp2: { label: "BLANK" }
    00000529.jp2: { orderlabel: '473' }
    00000530.jp2: { orderlabel: '474' }
    00000531.jp2: { orderlabel: '475' }
    00000532.jp2: { orderlabel: '476' }
    00000533.jp2: { orderlabel: '477' }
    00000534.jp2: { orderlabel: '478' }
    00000535.jp2: { orderlabel: '479' }
    00000536.jp2: { orderlabel: '480' }
    00000537.jp2: { orderlabel: '481' }
    00000538.jp2: { orderlabel: '482' }
    00000539.jp2: { orderlabel: '483' }
    00000540.jp2: { orderlabel: '484' }
    00000541.jp2: { orderlabel: '485' }
    00000542.jp2: { orderlabel: '486' }
    00000543.jp2: { orderlabel: '487' }
    00000544.jp2: { orderlabel: '488' }
    00000545.jp2: { orderlabel: '489' }
    00000546.jp2: { orderlabel: '490' }
    00000547.jp2: { orderlabel: '491' }
    00000548.jp2: { orderlabel: '492' }
    00000549.jp2: { orderlabel: '493' }
    00000550.jp2: { orderlabel: '494' }
    00000551.jp2: { label: "IMAGE ON PAGE" }
    00000552.jp2: { orderlabel: '495' }
    00000553.jp2: { orderlabel: '496' }
    00000554.jp2: { orderlabel: '497' }
    00000555.jp2: { orderlabel: '498' }
    00000556.jp2: { orderlabel: '499' }
    00000557.jp2: { orderlabel: '500' }
    00000558.jp2: { orderlabel: '501' }
    00000559.jp2: { orderlabel: '502' }
    00000560.jp2: { orderlabel: '503' }
    00000561.jp2: { orderlabel: '504' }
    00000562.jp2: { orderlabel: '505' }
    00000563.jp2: { orderlabel: '506' }
    00000564.jp2: { orderlabel: '507' }
    00000565.jp2: { orderlabel: '508' }
    00000566.jp2: { orderlabel: '509' }
    00000567.jp2: { orderlabel: '510' }
    00000568.jp2: { label: "IMAGE ON PAGE" }
    00000569.jp2: { label: "BLANK" }
    00000570.jp2: { orderlabel: '511' }
    00000571.jp2: { orderlabel: '512' }
    00000572.jp2: { orderlabel: '513' }
    00000573.jp2: { label: "BLANK" }
    00000574.jp2: { orderlabel: '514' }
    00000575.jp2: { orderlabel: '515' }
    00000576.jp2: { orderlabel: '516' }
    00000577.jp2: { label: "IMAGE ON PAGE" }
    00000578.jp2: { label: "BLANK" }
    00000579.jp2: { label: "IMAGE ON PAGE" }
    00000580.jp2: { label: "IMAGE ON PAGE" }
    00000581.jp2: { label: "IMAGE ON PAGE" }
    00000582.jp2: { label: "BLANK" }
    00000583.jp2: { orderlabel: '517' }
    00000584.jp2: { label: "BLANK" }
    00000585.jp2: { orderlabel: '518' }
    00000586.jp2: { orderlabel: '519' }
    00000587.jp2: { label: "IMAGE ON PAGE" }
    00000588.jp2: { orderlabel: '520' }
    00000589.jp2: { orderlabel: '521' }
    00000590.jp2: { label: "BLANK" }
    00000591.jp2: { orderlabel: '522' }
    00000592.jp2: { orderlabel: '523' }
    00000593.jp2: { orderlabel: '524' }
    00000594.jp2: { orderlabel: '525' }
    00000595.jp2: { orderlabel: '526' }
    00000596.jp2: { orderlabel: '527' }
    00000597.jp2: { orderlabel: '528' }
    00000598.jp2: { label: "IMAGE ON PAGE" }
    00000599.jp2: { label: "IMAGE ON PAGE" }
    00000600.jp2: { label: "BLANK" }
    00000601.jp2: { label: "BLANK" }
    00000602.jp2: { orderlabel: '529' }
    00000603.jp2: { orderlabel: '530' }
    00000604.jp2: { orderlabel: '531' }
    00000605.jp2: { orderlabel: '532' }
    00000606.jp2: { orderlabel: '533' }
    00000607.jp2: { orderlabel: '534' }
    00000608.jp2: { orderlabel: '535' }
    00000609.jp2: { orderlabel: '536' }
    00000610.jp2: { orderlabel: '537' }
    00000611.jp2: { orderlabel: '538' }
    00000612.jp2: { orderlabel: '539' }
    00000613.jp2: { orderlabel: '540' }
    00000614.jp2: { orderlabel: '541' }
    00000615.jp2: { orderlabel: '542' }
    00000616.jp2: { orderlabel: '543' }
    00000617.jp2: { orderlabel: '544' }
    00000618.jp2: { orderlabel: '545' }
    00000619.jp2: { orderlabel: '546' }
    00000620.jp2: { orderlabel: '547' }
    00000621.jp2: { orderlabel: '548' }
    00000622.jp2: { orderlabel: '549' }
    00000623.jp2: { orderlabel: '550' }
    00000624.jp2: { orderlabel: '551' }
    00000625.jp2: { orderlabel: '552' }
    00000626.jp2: { orderlabel: '553' }
    00000627.jp2: { orderlabel: '554' }
    00000628.jp2: { orderlabel: '555' }
    00000629.jp2: { orderlabel: '556' }
    00000630.jp2: { orderlabel: '557' }
    00000631.jp2: { orderlabel: '558' }
    00000632.jp2: { orderlabel: '559' }
    00000633.jp2: { orderlabel: '560' }
    00000634.jp2: { orderlabel: '561' }
    00000635.jp2: { orderlabel: '562' }
    00000636.jp2: { orderlabel: '563' }
    00000637.jp2: { orderlabel: '564' }
    00000638.jp2: { orderlabel: '565' }
    00000639.jp2: { orderlabel: '566' }
    00000640.jp2: { orderlabel: '567' }
    00000641.jp2: { orderlabel: '568' }
    00000642.jp2: { orderlabel: '569' }
    00000643.jp2: { orderlabel: '570' }
    00000644.jp2: { orderlabel: '571' }
    00000645.jp2: { orderlabel: '572' }
    00000646.jp2: { orderlabel: '573' }
    00000647.jp2: { orderlabel: '574' }
    00000648.jp2: { orderlabel: '575' }
    00000649.jp2: { orderlabel: '576' }
    00000650.jp2: { orderlabel: '577' }
    00000651.jp2: { orderlabel: '578' }
    00000652.jp2: { orderlabel: '579' }
    00000653.jp2: { orderlabel: '580' }
    00000654.jp2: { orderlabel: '581' }
    00000655.jp2: { orderlabel: '582' }
    00000656.jp2: { label: "IMAGE ON PAGE" }
    00000657.jp2: { label: "BLANK" }
    00000658.jp2: { label: "IMAGE ON PAGE" }
    00000659.jp2: { label: "BLANK" }
    00000660.jp2: { label: "IMAGE ON PAGE" }
    00000661.jp2: { label: "BLANK" }
    00000662.jp2: { label: "IMAGE ON PAGE" }
    00000663.jp2: { label: "BLANK" }
    00000664.jp2: { label: "IMAGE ON PAGE" }
    00000665.jp2: { label: "BLANK" }
    00000666.jp2: { label: "IMAGE ON PAGE" }
    00000667.jp2: { label: "BLANK" }
    00000668.jp2: { label: "IMAGE ON PAGE" }
    00000669.jp2: { label: "BLANK" }
    00000670.jp2: { label: "IMAGE ON PAGE" }
    00000671.jp2: { label: "BLANK" }
    00000672.jp2: { label: "IMAGE ON PAGE" }
    00000673.jp2: { label: "BLANK" }
    00000674.jp2: { label: "IMAGE ON PAGE" }
    00000675.jp2: { label: "BLANK" }
    00000676.jp2: { label: "IMAGE ON PAGE" }
    00000677.jp2: { label: "BLANK" }
    00000678.jp2: { label: "IMAGE ON PAGE" }
    00000679.jp2: { label: "BLANK" }
    00000680.jp2: { label: "IMAGE ON PAGE" }
    00000681.jp2: { label: "BLANK" }
    00000682.jp2: { label: "IMAGE ON PAGE" }
    00000683.jp2: { label: "BLANK" }
    00000684.jp2: { label: "IMAGE ON PAGE" }
    00000685.jp2: { label: "BLANK" }
    00000686.jp2: { label: "IMAGE ON PAGE" }
    00000687.jp2: { label: "BLANK" }
    00000688.jp2: { label: "IMAGE ON PAGE" }
    00000689.jp2: { label: "BLANK" }
    00000690.jp2: { label: "IMAGE ON PAGE" }
    00000691.jp2: { label: "BLANK" }
    00000692.jp2: { label: "IMAGE ON PAGE" }
    00000693.jp2: { label: "BLANK" }
    00000694.jp2: { label: "IMAGE ON PAGE" }
    00000695.jp2: { label: "BLANK" }
    00000696.jp2: { label: "IMAGE ON PAGE" }
    00000697.jp2: { label: "BLANK" }
    00000698.jp2: { label: "IMAGE ON PAGE" }
    00000699.jp2: { label: "BLANK" }
    00000700.jp2: { orderlabel: '583' }
    00000701.jp2: { orderlabel: '584' }
    00000702.jp2: { orderlabel: '585' }
    00000703.jp2: { orderlabel: '586' }
    00000704.jp2: { orderlabel: '587' }
    00000705.jp2: { orderlabel: '588' }
    00000706.jp2: { orderlabel: '589' }
    00000707.jp2: { orderlabel: '590' }
    00000708.jp2: { orderlabel: '591' }
    00000709.jp2: { orderlabel: '592' }
    00000710.jp2: { orderlabel: '593' }
    00000711.jp2: { orderlabel: '594' }
    00000712.jp2: { orderlabel: '595' }
    00000713.jp2: { orderlabel: '596' }
    00000714.jp2: { orderlabel: '597' }
    00000715.jp2: { orderlabel: '598' }
    00000716.jp2: { orderlabel: '599' }
    00000717.jp2: { orderlabel: '600' }
    00000718.jp2: { orderlabel: '601' }
    00000719.jp2: { orderlabel: '602' }
    00000720.jp2: { orderlabel: '603' }
    00000721.jp2: { orderlabel: '604' }
    00000722.jp2: { orderlabel: '605' }
    00000723.jp2: { orderlabel: '606' }
    00000724.jp2: { orderlabel: '607' }
    00000725.jp2: { orderlabel: '608' }
    00000726.jp2: { orderlabel: '609' }
    00000727.jp2: { label: "BLANK" }
    00000728.jp2: { orderlabel: '611' }
    00000729.jp2: { orderlabel: '612' }
    00000730.jp2: { orderlabel: '613' }
    00000731.jp2: { label: "BLANK" }
    00000732.jp2: { orderlabel: '615' }
    00000733.jp2: { label: "BLANK" }
    00000734.jp2: { orderlabel: '617' }
    00000735.jp2: { label: "BLANK" }
    00000736.jp2: { orderlabel: '619' }
    00000737.jp2: { orderlabel: '620' }
    00000738.jp2: { orderlabel: '621' }
    00000739.jp2: { orderlabel: '622' }
    00000740.jp2: { label: "IMAGE ON PAGE" }
    00000741.jp2: { label: "BLANK" }
    00000742.jp2: { label: "IMAGE ON PAGE" }
    00000743.jp2: { label: "BLANK" }
    00000744.jp2: { orderlabel: '623' }
    00000745.jp2: { label: "BLANK" }
    00000746.jp2: { label: "BLANK" }
    00000747.jp2: { label: "IMAGE ON PAGE" }
    00000748.jp2: { label: "BLANK" }
    00000749.jp2: { label: "IMAGE ON PAGE" }
    00000750.jp2: { label: "BLANK" }
    00000751.jp2: { label: "IMAGE ON PAGE" }
    00000752.jp2: { orderlabel: '625' }
    00000753.jp2: { orderlabel: '626' }
    00000754.jp2: { orderlabel: '627' }
    00000755.jp2: { orderlabel: '628' }
    00000756.jp2: { orderlabel: '629' }
    00000757.jp2: { orderlabel: '630' }
    00000758.jp2: { orderlabel: '631' }
    00000759.jp2: { orderlabel: '632' }
    00000760.jp2: { orderlabel: '633' }
    00000761.jp2: { label: "BLANK" }
    00000762.jp2: { orderlabel: '635' }
    00000763.jp2: { label: "BLANK" }
    00000764.jp2: { orderlabel: '637' }
    00000765.jp2: { orderlabel: '638' }
    00000766.jp2: { orderlabel: '639' }
    00000767.jp2: { orderlabel: '640' }
    00000768.jp2: { orderlabel: '641' }
    00000769.jp2: { orderlabel: '642' }
    00000770.jp2: { orderlabel: '643' }
    00000771.jp2: { orderlabel: '644' }
    00000772.jp2: { orderlabel: '645' }
    00000773.jp2: { label: "BLANK" }
    00000774.jp2: { orderlabel: '647' }
    00000775.jp2: { label: "BLANK" }
    00000776.jp2: { orderlabel: '649' }
    00000777.jp2: { orderlabel: '650' }
    00000778.jp2: { orderlabel: '651' }
    00000779.jp2: { label: "BLANK" }
    00000780.jp2: { orderlabel: '653', label: "INDEX" }
    00000781.jp2: { orderlabel: '654', label: "INDEX" }
    00000782.jp2: { orderlabel: '655', label: "INDEX" }
    00000783.jp2: { orderlabel: '656', label: "INDEX" }
    00000784.jp2: { orderlabel: '657', label: "INDEX" }
    00000785.jp2: { orderlabel: '658', label: "INDEX" }
    00000786.jp2: { orderlabel: '659', label: "INDEX" }
    00000787.jp2: { label: "BLANK" }
    00000788.jp2: { label: "BLANK" }
    00000789.jp2: { label: "BLANK" }
    00000790.jp2: { label: "BLANK" }
    00000791.jp2: { label: "BLANK" }
    00000792.jp2: { label: "IMAGE ON PAGE" }
    00000793.jp2: { label: "IMAGE ON PAGE" }
    00000794.jp2: { label: "BLANK" }
    00000795.jp2: { label: "BLANK" }
    00000796.jp2: { label: "IMAGE ON PAGE" }
    00000797.jp2: { label: "BLANK" }
    00000798.jp2: { label: "IMAGE ON PAGE" }
    00000799.jp2: { label: "BLANK" }
    00000800.jp2: { label: "IMAGE ON PAGE" }
    00000801.jp2: { label: "BLANK" }
    00000802.jp2: { label: "BLANK" }
    00000803.jp2: { label: "BLANK" }
    00000804.jp2: { label: "IMAGE ON PAGE" }
    00000805.jp2: { label: "IMAGE ON PAGE" }
